/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "2Ay-xl-GZ1"; */
"2Ay-xl-GZ1.title" = "X";

/* Class = "NSTextFieldCell"; title = "Rotate"; ObjectID = "2Qm-yO-bEJ"; */
"2Qm-yO-bEJ.title" = "Rotation";

/* Class = "NSTextFieldCell"; title = "Front"; ObjectID = "4ZW-IM-D1W"; */
"4ZW-IM-D1W.title" = "Premier";

/* Class = "NSButtonCell"; title = "Pin"; ObjectID = "8zz-1V-xUu"; */
"8zz-1V-xUu.title" = "Fixer";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "29F-6z-gsD"; */
"29F-6z-gsD.title" = "Taille";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "32h-YF-tNT"; */
"32h-YF-tNT.title" = "Largeur";

/* Class = "NSTextFieldCell"; title = "Forward"; ObjectID = "AXO-X6-kQg"; */
"AXO-X6-kQg.title" = "Avancer";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "dGB-QF-EC7"; */
"dGB-QF-EC7.title" = "Y";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "dHC-za-wza"; */
"dHC-za-wza.title" = "Angle";

/* Class = "NSTextFieldCell"; title = "Flip"; ObjectID = "DyX-nz-5ds"; */
"DyX-nz-5ds.title" = "Retourner";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "e8y-PL-n3G"; */
"e8y-PL-n3G.title" = "Verrouiller";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "ECz-uX-aqy"; */
"ECz-uX-aqy.title" = "Centre";

/* Class = "NSMenuItem"; title = "Vertically"; ObjectID = "ge6-34-epZ"; */
"ge6-34-epZ.title" = "Verticalement";

/* Class = "NSMenuItem"; title = "Distribute"; ObjectID = "JkP-hL-KjW"; */
"JkP-hL-KjW.title" = "Distribuer";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "Me4-1k-4I8"; */
"Me4-1k-4I8.title" = "Déverrouiller";

/* Class = "NSTextFieldCell"; title = "Backward"; ObjectID = "mLY-ek-jPu"; */
"mLY-ek-jPu.title" = "Reculer";

/* Class = "NSButtonCell"; title = "Ungroup"; ObjectID = "NCA-Kz-bWA"; */
"NCA-Kz-bWA.title" = "Dégrouper";

/* Class = "NSMenuItem"; title = "Horizontally"; ObjectID = "nq5-wA-112"; */
"nq5-wA-112.title" = "Horizontalement";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "PEg-oK-eLi"; */
"PEg-oK-eLi.title" = "Gauche";

/* Class = "NSTextFieldCell"; title = "Position"; ObjectID = "q6Y-Mv-i0j"; */
"q6Y-Mv-i0j.title" = "Position";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "qHi-hp-f7P"; */
"qHi-hp-f7P.title" = "Aligner";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "rv0-oS-nGy"; */
"rv0-oS-nGy.title" = "Milieu";

/* Class = "NSButtonCell"; title = "Constrain proportions"; ObjectID = "smi-Vt-GWf"; */
"smi-Vt-GWf.title" = "Conserver les proportions";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "Sv2-sT-hpQ"; */
"Sv2-sT-hpQ.title" = "Hauteur";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "TN0-2L-N0v"; */
"TN0-2L-N0v.title" = "Bas";

/* Class = "NSTextFieldCell"; title = "Back"; ObjectID = "vMr-3H-nqT"; */
"vMr-3H-nqT.title" = "Arrière";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "wkN-eM-Fyy"; */
"wkN-eM-Fyy.title" = "Droit";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "XgA-1d-xPG"; */
"XgA-1d-xPG.title" = "Haut";

/* Class = "NSButtonCell"; title = "Group"; ObjectID = "Z5s-MU-ISg"; */
"Z5s-MU-ISg.title" = "Grouper";

/* Class = "NSButtonCell"; title = "Unpin"; ObjectID = "Zn8-EF-aFf"; */
"Zn8-EF-aFf.title" = "Détacher";

